AMD发布Linux版Catalyst 13.4

在本月的最后一周,AMD发布了Linux版的Catalyst13.4:

  • 支持的Linux发行版
    • Red Hat Enterprise Linux Suite 6.2 and 6.3
    • SUSE® Linux Enterprise 10 SP4 and 11 SP2
    • OpenSUSE 11.4 and 12.1
    • Ubuntu 12.10
  • 系统需求
    • Xorg/Xserver 7.4 以上 (上至1.13 – 是否笔误)
    • Linux kernel 2.6 以上 (上至3.5)
    • glibc version 2.2 或 2.3
    • 3D应用需要POSIX Shared Memory (/dev/shm) 的支持
  • 新功能
    • RHEL 6.4 生产环境支持
    • OpenCL Console Mode Support
    • Kernel 3.7 and 3.8 Support

    更多具体的变更可在官网AMDCatalyst13-4LINReleaseNotes查阅

来源:Phoronix

(1001)

发表评论